[THEME]
PlayStartupJingle= 0
DarkLoading = 1
ProgressBarColor = 0x8013
ProgressBarUserPalette = 0

StartBorderRenderY	= 81
StartBorderRenderX  = 5
StartBorderSpriteW	= 32
StartBorderSpriteH	= 65
StartTextRenderY	= 3
StartTextRenderX    = 5

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
TitleboxTextLarge	= 1

VolumeRenderX		= 5
VolumeRenderY		= 3

TimeRenderY = 3
TimeRenderX = 196
DateRenderY = 3
DateRenderX = 159

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0
ShoulderLTextY		= 1000
ShoulderLTextX		= 18
ShoulderLTextAlign	= 1

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178
ShoulderRTextY		= 1000
ShoulderRTextX		= 238
ShoulderRTextAlign	= -1

TitleboxRenderY = 90
TitleboxTextY = 40

BatteryRenderY		= 4
BatteryRenderX		= 233

FontPalette1		= 0xf7ff
FontPalette2		= 0x0000
FontPalette3		= 0xf7ff
FontPalette4		= 0xf7ff

FontPaletteDisabled1	= 0x0000
FontPaletteDisabled2	= 0xE739
FontPaletteDisabled3	= 0xD6B5
FontPaletteDisabled4	= 0xCE73

StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
UsernameUserPalette		= 1
UsernameEdgeAlpha       = 0
PurpleBatteryAvailable	= 0
RenderPhoto				= 1

[MACRO]
TitleboxTextY	= 38
TitleboxTextW	= 224
